---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  FUJITSU
model: |
  CELSIUS H730
bios: |
  Version 1.19
cpu: |
  Intel(R) Core(TM) i7-4910MQ CPU @ 2.90GHz
cpu-short: |
  i7-4910MQ
chipset: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller [8086:0c04] (rev 06)
chipset-short: |
  QM87
gpu: |
  Intel Corporation 4th Gen Core Processor Integrated Graphics Controller [8086:0416] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  HD 4600
network: |
  Intel Corporation Ethernet Connection I217-LM (rev 04)
  Intel Corporation Wireless 7260 (rev 73)
memory: |
  32649
scsi: |
  CT2000MX500SSD1  Rev: 022 
usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.74-1
  remark: |
    sound works, video not tested, tpm maybe in use by dual boot windows
  credit: |
    Robert Rettig
  link: |
    https://groups.google.com/forum/#!forum/qubes-users

---

